Cyberduck Mountain Duck CLI

#3376 closed enhancement (wontfix)

SCP file transfers not resumable

Reported by: eric.bodden@… Owned by: dkocher
Priority: normal Milestone:
Component: sftp Version: 3.2.1
Severity: normal Keywords:
Cc: Architecture: PPC
Platform: Mac OS X 10.5

Description

Hi.

I am using SCP quite often, and sometimes I would like to pause and then resume an SCP download. However, in the transfer window, the resume button is always grayed out, i.e. inactive. I can only click on stop, but that apparently does not allow me to resume later-on.

Strangely, when I then initiate a new download of the same, already partially downloaded, file, then cyberduck *does* resume the download. So it seems to be able to resume, but the UI does not seem to expose this feature.

Change History (3)

comment:1 Changed on Sep 8, 2009 at 4:48:41 PM by dkocher

  • Component changed from core to sftp
  • Summary changed from Resume button alsways grayed out to SCP file transfers not resumable

We do not currently support resume for SCP.

comment:2 Changed on Jan 16, 2010 at 7:43:26 PM by dkocher

  • Type changed from defect to enhancement

comment:3 Changed on Jul 22, 2010 at 4:53:32 PM by dkocher

  • Architecture set to PPC
  • Platform set to Mac OS X 10.5
  • Resolution set to wontfix
  • Status changed from new to closed
Note: See TracTickets for help on using tickets.
swiss made software